<div class="modal fade" id="modalCreateUniteEconomique" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg" style="width: 75%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Gestion unit&eacute; &eacute;conomique</h5>
            </div>
            <div class="modal-body" id="divTypeBein">

                <div class="row">
                    <div class="col-lg-12">
                        <div class="form-group">
                            <div class="panel panel-primary">
                                <div class="panel-heading">
                                    <h4 class="panel-title"> Edition d'une unit&eacute; &eacute;conomique</h4>
                                </div>
                            </div>

                            <div class="col-lg-6">
                                <div class="panel panel-primary">
                                    <div class="panel-wrapper collapse in">
                                        <div class="panel-body" style="height: 290px;">

                                            <div class="row">

                                                <div class="col-lg-12">
                                                    <div class="form-group">
                                                        <p class="control-label col-sm-3" for="inputIntituleUnite">
                                                            Intitul&eacute; <span style="color:red"> *</span></p>
                                                        <div class="col-sm-8">
                                                            <input type="text" class="form-control" id="inputIntituleUnite" placeholder="Intitul&eacute; unit&eacute;"/>
                                                        </div>

                                                    </div>
                                                </div>

                                                <div class="col-lg-12">
                                                    <div class="form-group" style="margin-top: 10px;">
                                                        <p class="control-label col-sm-3" for="inputDescriptionUnite">
                                                            Description </p>
                                                        <div class="col-sm-8">
                                                            <textarea class="form-control" 
                                                                      id="inputDescriptionUnite" placeholder="Description">
                                                            </textarea>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="col-lg-12">
                                                    <div class="form-group" style="margin-top: 5px;">
                                                        <p class="control-label col-sm-3" for="inputDateAcquissitionUnite">
                                                            Date d'acquisition </p></p>
                                                        <div class="col-sm-8">
                                                            <input type="date" class="form-control" id="inputDateAcquissitionUnite" 
                                                                   placeholder="Date d'acquisiition"/>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="col-lg-12">
                                                    <div class="form-group">
                                                        <p class="control-label col-sm-3" for="cmbActiviteUnite">
                                                            Activit&eacute; <span style="color:red"> *</span></p>
                                                        <div class="col-sm-8">
                                                            <select class="chosen" style="width:100%; height: 80px;" id="cmbActiviteUnite" 
                                                                    data-placeholder="S&eacute;lectionner une ou plusieurs activit&eacute;" multiple="true"></select>
                                                        </div>
                                                    </div> 
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-6">
                                <div class="panel panel-primary">
                                    <div class="panel-wrapper collapse in">
                                        <div class="panel-body" style="height: 290px;">

                                            <div class="row">   

                                                <div class="col-lg-12">
                                                    <div class="form-group">
                                                        <p class="control-label col-sm-3" for="cmbTypeBienUnite">
                                                            Type bien</p>
                                                        <div class="col-sm-8">
                                                            <select class="form-control" id="cmbTypeBienUnite" placeholder="Type bien"></select>
                                                        </div>
                                                    </div> 
                                                </div>

                                                <div class="col-lg-12">
                                                    <div class="form-group" style="margin-top: 5px;">
                                                        <p class="control-label col-sm-3" for="cmbCommuneUnite">
                                                            Commune<span style="color:red">*</span></p>
                                                        <div class="col-sm-8">
                                                            <select class="form-control" id="cmbCommuneUnite" placeholder="Commune"></select>
                                                        </div>
                                                    </div> 
                                                </div>

                                                <div class="col-lg-12">
                                                    <div class="form-group">
                                                        <p class="control-label col-sm-3" for="cmbQuartierUnite">
                                                            Quartier <span style="color:red"> *</span></p>
                                                        <div class="col-sm-8">
                                                            <select class="form-control" id="cmbQuartierUnite" placeholder="Quartier"></select>
                                                        </div>
                                                    </div> 
                                                </div>

                                                <div class="col-lg-12">
                                                    <fieldset class="fieldsetAdresse">
                                                        <legend style="font-size: 16px;color: #9e9e9e">Adresse unit&eacute;</legend>
                                                        <div class="row">                                                                               
                                                            <div class="col-lg-10 divTxtAreaControl">
                                                                <textarea readonly="true" class="form-control " 
                                                                          id="inputAdresse" placeholder="Adresse unité">                                                 
                                                                </textarea>
                                                            </div>
                                                            <div class="col-col-1 divBtnAdresseControl">
                                                                <button class="btn btn-warning" id="btnAjouterAdresse" 
                                                                        style="margin-top: 5px">
                                                                    <i class="fa fa-folder-open"></i>  
                                                                </button>
                                                            </div>
                                                        </div>
                                                    </fieldset>
                                                </div>

                                            </div>                                            
                                        </div>                                        
                                    </div>                                    
                                </div>
                            </div>

                        </div>

                    </div>
                </div>

            </div>

            <div class="modal-footer">
                <div class="input-group-btn">

                </div>

                <button class="btn btn-default pull-right" id="btnEnregistrerUnite" style="right: 10%">
                    <i class="fa fa-save"></i> Enregistrer
                </button>
                <button class="btn btn-default pull-right" id="btnModifierUnite" style="display: none; right: 9%">
                    <i class="fa fa-edit"></i> Modifier
                </button>
                <button class="btn btn-primary" 
                        id="btnSelectUnite"
                        style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner
                </button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>


            </div>
        </div>
    </div>
</div>